.\" Manpage for iLaunch-pre
.\" Contact marc.simonetti@ipreso.com to correct errors or typos.
.TH man 1 "07 Feb 2017" "1.0" "iLaunch-pre man page"
.SH NAME
iLaunch-pre \- Prepare environment for iPreso Player
.SH SYNOPSIS
.B iLaunch-pre
.SH DESCRIPTION
.B iLaunch-pre
is preparing host environment so that \fBiLaunch\fR can be started.
It is setting correct hostname depending on the Hardware, configure volume,
adapt network interface to use thanks to the detected hardware, etc.
.SH SEE ALSO
.BR iLaunch (1).
.SH BUGS
Ahah. Too much.
.SH AUTHOR
Marc Simonetti (marc.simonetti@ipreso.com)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
